[
  {
    "name": "CDW5",
    "mcms": [
      {
        "name": "MCM01",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM01.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM02",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM02.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM03",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM03.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM04",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM04.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM05",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM05.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM06",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM06.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM07",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM07.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM08",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM08.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM09",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM09 Non Con PH1.xlsx",
        "pdfPath": "/projectes/CDW5/pdf/CDW5_SYSDL_MCM09 Non Con PH1-SYSDL.pdf"
      },
      {
        "name": "MCM10",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM10.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM11",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM11.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM12",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM12.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM13",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM13.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM14",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM14.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM15",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM15.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM16",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM16.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM17",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM17.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM18",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM18.xlsx",
        "pdfPath": null
      },
      {
        "name": "MCM19",
        "excelPath": "/projectes/CDW5/excel/CDW5_SYSDL_MCM19.xlsx",
        "pdfPath": null
      }
    ]
  }
]